.page-navigation {
  font-family: 'Poppins';
  text-transform: none;
}

.page-navigation a {
  color: #FFFFFF;
  font-weight: 600;
}

.page-navigation a:hover {
  transition: none;
  color: #FFFFFF;
  border-bottom: 3px solid #1AA785;
}

.page-navigation img {
  max-height: 100px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 8px;
}

.v-align-center {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}